function showshp(shpfile)
% showshp(shpfile)
% plots shapfile in black by reading appropriate shapefiles
% needs readshp and dbfread must be in the path
% the <shapfile>.shp, <shapfile>.shx, <shapfile>.dbf  must be available
% TO 090722

% names hard wired !

shape=readshp([shppath shpfile]);

for i=1:length(shape)
    plot(shape(i).x{1},shape(i).y{1},'k');
    hold on
end